/* CSS Document */
body {margin: 0; padding: 0; color: #000000; background-color: #F0F0F0/*#ffffff*/;}
body, p, li, td {font-family: Arial, sans-serif;}

h1 {font-size: xx-large; font-weight: 900; font-variant: small-caps; padding: 0; margin: 0;}
h2 {font-weight: bold; font-size: large; font-family: Arial, sans-serif;
	margin-left: 15px; text-align: center; padding: 0;}
h3 {font-size: medium; font-family: Arial, sans-serif; margin-left: 25px;
	text-align: left; padding: 0;}

p {margin-top: 2px; margin-bottom: 2px; text-indent: 30px;}

img {border: 0px;}

label {text-decoration: underline;}

#subtitle {display: none;}
#navigace {display: none;}

#content {width: 840px/*85%*/; margin: 0 auto 0 auto; min-width: 750px;
           background: #F0F0F0 /*#ffffff*/ url(bg3.gif) repeat-y;}

#menu {width: 100%; height: 5.2em; padding-top: 5px;
       }

/*#menu-obr {width: 145px; position: relative; left: 5px; top: 0px;}*/
#menu-obr {background: url(logo.gif) no-repeat; height: 133px; width: 150px;
					 position: relative; left: 5px; top: -5px;}

#menu-ost {margin-left: 150px; margin-top: -150px; height: 6.2em;
           background-color: #E8EBF0/*#F2F6FC*/;
           /*background: url("zkus.gif") 100% 70% no-repeat;*/}

a {text-decoration: none;}
a:hover {text-decoration: underline;}

.CAS {font-size: large; font-weight: bold; color: #205993;
      white-space: nowrap; position: relative; top: -5px;}
.ZP {letter-spacing:1px; position: relative; top: 12px; color: #205993; white-space: nowrap;}

.CAS a {text-decoration: none; color: #205993;}
.CAS a:hover {text-decoration: underline; color: #205993;}
.CAS a:visited {color: #205993;}
.ZP a {text-decoration: none; color: #205993;}
.ZP a:hover {border-bottom: 2px solid #205993; color: #205993;}
.ZP a:visited {color: #205993;}
#hlavni {text-decoration: none; }

#menu-lista {padding: 0; margin: 1px 0 0 0;
						 /*background-color: #F2F6FC;*/ white-space: nowrap;}
#menu-lista li {list-style-type: none; float: left; position: relative;
								font-size: medium; display: block; font-weight: bold;
                background: url("./obr/tabs_right.png") no-repeat right top;
                /*background: #ddd url("./obr/sipka.gif") 15px 5px no-repeat;*/
								padding: 0; margin: 0; color: #142D08;
								background-color: #205993;}
#menu-lista li a {color: #d6e7f7; text-decoration: none; display: block;
                  background: url("./obr/tabs_left.png") no-repeat left top;
                  padding-left: 15px; padding-right: 15px; margin:0;
									padding-bottom: 0; padding-top: 0;}
#menu-lista li a:hover {color: #a5cdf3; text-decoration: none;
												/*background-color: #F2F6CC; color: #a5cdf3; text-decoration: none;*/}
/*#menu-lista li a:visited {color: #FFFFFF;}*/

#menu-lista li.selected {
	background: url("./obr/tabs_right_selected.png") no-repeat right top;
}
#menu-lista li.selected a {
	background: url("./obr/tabs_left_selected.png") no-repeat left top;
	color: #0f4781;}

#menu-lista li.selected a:hover {
  color: #0f4781; text-decoration: none;
}

#menu-hod {float: right; font-size: x-small; text-align: center;
           color: #00009a; visibility: hidden; margin-top: 15px;}
#hvezdny_cas {font-weight: 900;}


#main {padding: 0; margin-top: 10px; margin-bottom: 50px; clear: both;}
#main-content {padding: 5px 0 0 150px; text-align: justify;}
#main-content img {margin: 10px; border: 0px;}

#sidebar {float: left; width: 130px; padding: 0 0 20px 0; margin-top: 40px;}
#sidebar-content {margin: 0; padding: 0; text-align: right;}

#sidebar-content .left_menu {padding-top: 0; padding-bottom: 0;
														 padding-left: 20px; padding-right: 0;
                             text-align: left;
														 font-weight: bold; font-size: small;}

#sidebar-content .left_menu li {
      color: #205993;
			/*border-top: 1px solid #457cb5;
      border-bottom: 1px solid #164677;
      background-color: #205993;*/}
      
#sidebar-content .left_menu li a {
      color: #205993; /*color: #d6dadf;*/
      /*padding: 5px 5px 5px 0px;*/}

#paticka {padding-top: 5px; padding-bottom: 5px; text-align: right;
          font-size: small; clear: both; background: #F0F0F0;}
#admin {float: left; margin-left: 5px; width: 150px; text-align: left;}
#verze {float: right; font-size: x-small;}


.novinky {font-size: small; margin-left: 20px;}
.vlevo {text-align: right; padding-right: 10px; white-space: nowrap;}
.mensi {font-size: x-small; padding-left: 10px;}

#hledani-div {margin-top: 30px; margin-bottom: 20px; text-align: center;}
#hledani {}
#text_hledat {}
#odeslat {font-size: x-small;}

#mutace {text-align: center;}
#mutace img {margin-right: 2px;}

#facebook {text-align: center; margin-top: 15px;}
#facebook img {margin-right: 2px;}


.zpravodaj {text-align: center; margin: 0 auto 0 auto;}
.zpravodaj div {font-size: large;}
.zpravodaj img {border: 1px solid #00009a; margin-left: 20px;
                margin-right: 20px; width: 105px; margin-bottom: 0;}
                
.stred {margin: 0 auto 0 auto;}
.maly {font-size: small;}

.kvlevo {text-align: right; padding-right: 10px; width: 150px; font-weight: bold;}

.senzace {font-size: xx-small; width: 100px; float: right; margin-bottom: 20px; margin-top: 20px;}
.senzace div {font-size: small; font-weight: bold;}

.login {font-size: small; margin-top: 20px;}
#logout {font-size: x-small; /*float: right; margin-left: 5px; */margin-bottom: 20px;}

#zajimavost {/*width: 100px; height: 120px; */border: 0;
             /*position: relative; right: 0; top: 0; /*float: right;*/
             margin-left: 5px; margin-bottom: 5px; text-align: center;}
#zajimavost img {border: 0; width: 80px; height: 80px; margin: 2px 0 0 0}
#zajimavost div {font-size: x-small; margin-top: -4px; margin-bottom: 5px;}

.popisek {font-size: small; font-weight: bold; margin-bottom: 5px;}
#toolbar img {margin: 0px;}

.clr {display: block; overflow: hidden; height: 1px; clear: both;}
#obr {margin-top: 20px;}
#obr .attachments p {text-indent: 0px; padding: 0; color: #333; margin: 0px;
                     font-size: small;}
#obr .attach-file {display: none; padding: 0; float: left; margin: 0px;
	                 /*background: url("/obr/mobilebox-att.gif") 0px 0px no-repeat;*/}
#obr .delete {display: inline; padding: 0; color: #999;
              font-size: small;}
#obr .change {display: none; padding: 0; float: left; color: #999;
              font-size: small;}

#obr input.browse {vertical-align: middle; top: -3px; position: relative;}
#obr #attFiles {margin: 0; padding: 0;}
#obr #attFiles input {float: left;}
#obr .attachement-file {border: none;}
#obr .attachement-file .image{text-align: center;}
#obr .attachement-file .link {text-align: center;}
#obr .attachement-file .checkb {text-align: center;}

#doba_vypocet {font-size: small;}

#sb_form {display: none; margin-bottom: -30px;}

.w3cb {font-size: 10px;}
.w3cb a:link, .w3cb a:visited, .w3cb a:hover {
 border: 1px solid #ccc; background-color: #fc6; color: #000; text-decoration: none;}
.w3cb span.w3c {padding: 0px 0.4em 0px 0px; background-color: #fff; color: #0c479d;}
.w3cb a:hover {border: 1px solid #909090;}

.rss, a.rss:link, a.rss:visited {
  padding-left: 2px; padding-right: 2px; border-top: 1px solid #ffc8a4;
  border-right: 1px solid #7d3302; border-bottom: 1px solid #3f1a01;
  border-left: 2px solid #ff9a57; background-color: #f60; color: #fff;
  text-align: left; text-decoration: none; font-family: helvetica,arial,sans-serif;
  font-size: 10px;}

.tlacitko {padding: 1px 5px 2px 7px; border: outset 2px; text-decoration: none;
  background-color: #D4D0C8; color: #000000; font-size: small; margin-right: 10px;
  cursor: default; position: relative; z-index: 10; top: 0px;}
.tlacitko:hover {text-decoration: none;}

.uprostred {text-align: center; text-indent: 0px;}
.vlevo {text-align: left;}
.vpravo {text-align: right;}
.bezodsazeni {text-indent: 0px;}

#main-content img.ramecek {border: 1.5px solid #0000FF;}

.nopicture {display: none;}

#akce2007 dt {font-size: large; font-weight: bold; margin-top: 20px;}
#akce2007 dt span {font-size: medium; font-style: italic; font-weight: bold;}

#novinky-table td {border: 1px solid #000000;}
#novinky-table th {border: 1px solid #000000;}
#novinky-table th {border-bottom: 2px solid #000000;}

#table-pridani {width: 100%;}

#attCont {position: absolute; z-index:99;}
#moje {text-align:left; width:327px !important;
       top:0; left:0; border:2px solid #6699CC; background-color:#E8F4FF;}
#moje #time{padding:41px 1px 4px 1px;}
#moje .bar{background-color:#C3E2FF; padding:4px 5px 5px 2px; display: block;
					 font-size: medium; font-weight: bold;}
#moje .oh4{padding-left:8px;font-size:100%;}
#moje .close{position:absolute; width:5em; top:5px; right: 5px; cursor:pointer;
             background:url("./obr/close.gif") no-repeat 100% 1px; font-size: small;
             text-align: right; padding-right: 20px;
             padding-bottom:2px}
.obsah-seznam {font-size: small; padding-left: 20px; padding-top: 0; margin-top: 10px;}

.obsahai {display: none;}

.obsahai a {float: left; margin-left: 10px; margin-top: 0px; font-size: x-small;}

.planetky-img-sirka1 {width: 350px;}

.snimek td {text-align: center; vertical-align: top;}
.snimek img {margin-left: 5px; margin-right: 5px;}
.snimek div {font-size: small; font-style: italic; text-align: center;}
#main-content .snimek img {margin-bottom: 0;}

#mesic {display: none; text-align: center;}
#mesic-div {display: none;}

#main-content .galery3 img {width: 200px;} /*pouzitelne pri galeriich, je omezena sirka obrazku na 200px */

.tiskove_zpravy {width: 680px;}
.tiskove_zpravy td {border-bottom: 1px dashed rgb(192,192,192); border-collapse: collapse;}
.tiskove_zpravy .datum {width: 150px; white-space: nowrap;}
.tiskove_zpravy .nazev {}
.tiskove_zpravy .odkaz {width: 150px;}
